# Thu May 26 15:57:37 CDT 2016
# Replay feature output
# ---------------------
# This file was built by the Replay feature of InstallAnywhere.
# It contains variables that were set by Panels, Consoles or Custom Code.



#Choose Program Location
#-----------------------
USER_INPUT_RESULT_LOC1=0
USER_INPUT_RESULT_LOC2=0
USER_INPUT_RESULT_LOC3=1

#Choose 32-bit Install Folder
#----------------------------
USER_INSTALL_DIR_32=C:\\Program Files (x86)\\IBM\\ISClassic113

#Choose 64-bit Install Folder
#----------------------------
USER_INSTALL_DIR_64=C:\\Program Files\\IBM\\ISClassic113

#Install
#-------
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\imscmd.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\imscmdr.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcva.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvam.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvamr.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvar.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvi.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvim.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvimr.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvir.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtno.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnom.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnomr.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnoms.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnomsr.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnor.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnos.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnosr.c=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\JDBC\\cacjdbc21.jar=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\bin\\cacadmin.exe=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\bin\\caccfxt.exe=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\bin\\cacencr.exe=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\bin\\cacplog.exe=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\bin\\clisamp.exe=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\caccfg32.dll=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\cacdrv32.dll=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\caclcl.dll=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\caclog.dll=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\cacmsg_ja_JP.cat=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\cacmsg_us_EN.cat=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\cacmsg_zh_CN.cat=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\cacmsg_zh_TW.cat=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\cacskt.dll=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\cacvhs111.dll=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\icudtCEC49.dll=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\icuucCEC49.dll=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\readme.txt=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113\\ODBC\\lib\\cac.ini=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\imscmd.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\imscmdr.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcva.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvam.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvamr.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvar.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvi.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvim.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvimr.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtcvir.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtno.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnom.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnomr.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnoms.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnomsr.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnor.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnos.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\Samples\\cf\\cli\\ivtnosr.c=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\JDBC\\cacjdbc21.jar=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\bin\\cacadmin.exe=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\bin\\caccfxt.exe=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\bin\\cacencr.exe=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\bin\\cacplog.exe=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\bin\\clisamp.exe=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\cac.ini=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\caccfg32.dll=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\cacdrv32.dll=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\caclcl.dll=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\caclog.dll=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\cacmsg_ja_JP.cat=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\cacmsg_us_EN.cat=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\cacmsg_zh_CN.cat=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\cacmsg_zh_TW.cat=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\cacskt.dll=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\cacvhs111.dll=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\icudtCEC49.dll=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\icuucCEC49.dll=Yes
-fileOverwrite_C\:\\Program\ Files\\IBM\\ISClassic113\\ODBC\\lib\\readme.txt=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113/_uninst\\uninstall.lax=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113/_uninst\\resource\\iawin32.dll=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113/_uninst\\resource\\win64_32_x64.exe=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113/_uninst\\resource\\remove.exe=Yes
-fileOverwrite_C\:\\Program\ Files\ (x86)\\IBM\\ISClassic113/_uninst\\resource\\invoker.exe=Yes
